[Dolphin]
HeaderColumnWidths=407,65,124,124
Timestamp=2024,10,8,20,19,27.19
Version=4
ViewMode=1
VisibleRoles=Details_text,Details_size,Details_modificationtime,Details_creationtime,CustomizedDetails
